Subject: [bug#50521] [PATCH core-updates-frozen] gnu: gtk+-2: Fix ‘builder’ test

From: Guillaume Le Vaillant <[email-masked]>
Date: Sun, 12 Sep 2021 07:52:03 +0000

This patch rebuilds over 2900 packages, so maybe it could be pushed at
the same time as #50174 (static gawk), #50239 (diffutils) and #50358
(rust booststrap).
WDYT?